/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Arial";
  /* color: #717171; */
  color: rgba(0, 0, 0, 0.9);
  background-color: #ffffff;
}

a {
  color: #2a76e8;
  text-decoration: none;
}

img, svg {
  max-width: 100%;
}

.cd-header {
  height: 140px;
  border-bottom: 1px solid #e6e6e6;
  text-align: center;
  padding-top: 24px;
}
.cd-header h1 {
  font-family:"Arial";
  font-size: 2rem;
  color: #141414;
}
@media only screen and (min-width: 1100px) {
  .cd-header {
    height: 150px;
    padding-top: 55px;
  }
  .cd-header h1 {
    font-size: 3.6rem;
  }
}

.cd-footer {
  height: 250px;
  background-color: #141414;
  text-align: center;
}
.cd-footer p {
  font-family:"Arial";
  font-size: 1.8rem;
  line-height: 250px;
}

/* -------------------------------- 


Articles

-------------------------------- */
.cd-articles {
  position: relative;
  width: 90%;
  max-width: 650px;
  margin: 0 auto 3em;
}
.cd-articles::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-articles article {
  padding: 3em 0;
  border-bottom: 1px solid #e6e6e6;
}
.cd-articles article:last-of-type {
  border-bottom: none;
}
.cd-articles h1 {
  margin: .6em 0 .2em;
  color: #141414;
  line-height: 1.2;
  font-size: 2.4rem;
  font-family: "Arial";
}
.cd-articles p {
  padding: 1em 0;
  line-height: 1.6;
}
.cd-articles p:last-of-type {
  padding-bottom: 0;
}
.cd-articles p:last-of-type + figure {
    padding-top: 18px;
}
.cd-articles p
{
/* color:#414042; */
color: rgba(0, 0, 0, 0.9);
  /*  font-family: 'Gotham Book';*/
  font-family: 'Raleway', sans-serif;
	font-size:18px;
}
@media only screen and (min-width: 1100px) {
  .cd-articles {
    width: 970px;
    max-width: none;
    padding-left: 320px;
    margin-bottom: 5em;
  }
  .cd-articles::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
  .cd-articles h1 {
    font-size: 3.6rem;
  }
  .cd-articles p {
    font-size: 1.8rem;
  }
}

/* -------------------------------- 

Aside

-------------------------------- */
.cd-read-more {
  /* hide on mobile */
  display: none;
  width: 290px;
  background-color: #f2f2f2;
}
.cd-read-more li {
  counter-increment: articles;
}
.cd-read-more a {
  display: block;
  position: relative;
  padding:20px 30px;
}

/******new********/
.cd-read-more{
  background:#fff;
}
.cd-read-more li{
  border-bottom:1px solid #cdcdcd;
}
.cd-read-more li a{
  position:relative;
  z-index:0;
  color:#7c7c7c;
  outline:0!important;
}
/*.cd-read-more li .progress{
  position:absolute;
  height:100%;
  width:0;
  background:#cdcdcd;
  left:0;
  top:0;
  z-index:-1;
}*/
.cd-read-more li .progress {
    background: #cccdce none repeat scroll 0 0;
    bottom: 0;
    height: 5px;
    left: 0;
    position: absolute;
    width: 0;
    z-index: -1;
}
.cd-read-more li:hover span{
  color:#000;
}
.cd-read-more li a.read span{
   color:#302f30;
}
.cd-read-more li a.reading span{
  font-weight:600;
   color:#000000;
}

.resources-listing-inner .filter-section .filter-title
{
  letter-spacing: 0.085em;
  font-size:13px;
  line-height: 22px;
	/*font-family: 'Gotham';*/
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	color:#5087c7;
    text-transform: uppercase;
}
.chapter-pattern4 .resources-listing-inner .filter-section .filter-title
{
  /* color:#cd4842; */
  color: rgb(25 57 138 / .7);
}
.chapter-pattern5 .resources-listing-inner .filter-section .filter-title
{
	color:#00a7b7;
}
.cd-read-more li.filter-items a.reading
{
	/*font-size:16px;
	
	font-family: 'Raleway', sans-serif;*/
	font-weight: 800;
  /* color:#19398a !important; */
  color: rgba(0, 0, 0, 0.6) !important;
}
.cd-read-more li.filter-items a
{
  /* color:#19398a; */
  color: rgba(0, 0, 0, 0.6);
	font-size:16px;
	/*font-family: 'Gotham Book';*/
	font-family: 'Raleway', sans-serif;
	}
@media only screen and (min-width: 1100px) {
  .cd-read-more {
    display: block;
    position: absolute;
    top: 3em;
    left: 0;
  }
  .cd-read-more.fixed {
    position: fixed;
    left: calc(50% - 485px);
  }
}
@media only screen and (min-width: 768px) {
  .cd-read-more {
    display: block;
    position: absolute;
    top: 3em;
    left: 0;
  }

}
@media only screen and (max-width: 991px){
}
@media only screen and (max-width: 767px){
	.cd-read-more {
		display: none;
		}
}
